heather
5 سال پیش توسط heather مطرح شد
4 پاسخ

اشکال در نصب پکیج autocomplete php در ویرایشگر اتم

سلام خدمت شما دوستان محترم ...
ببخشید من تازه این ویرایشگر رو نصب کردم و ازش خوشم اومده و میخواستم این پکیج رو روش نصب کنم ولی وقتی در قسمت install a Pakage عنوان پکیج مورد نظر رو میزنم و اون پکیجی که تو سایت گیت هاب نوشته رو install میزنم.. بعد از نصب به من اخطار میده ! و کادرهای قرمز رنگی میان .
اگه کسی میتونه راهنماییم کنه ممنون میشم.
با تشکر


متفرقه
تگ‌های محبوب
لاراول
php
laravel
متفرقه
reactjs
عمومی
html_css
nodejs
vuejs
وردپرس
پایتون
css
فلاتر
react
javascript
ثبت پرسش جدید
حسام موسوی
تخصص : طراح و برنامه نویس
@hesammousavi 5 سال پیش مطرح شد
0

سعی کنید از ابزارهای تغییر i p استفاده کنید چون گاهی اوقات در این مورد گیر میده یکم اذیت کننده است نصب پکیج در این ابزار


heather
تخصص : برنامه نویس بک اند
@heather 5 سال پیش مطرح شد
0

ارور اینه :
'php' could not be spawned. Is it installed and on your path? If so please open an issue on the package spawning the process.


حسام موسوی
تخصص : طراح و برنامه نویس
@hesammousavi 5 سال پیش مطرح شد
1

مثل اینکه به مسیر php گیر داده سعی کنید چک کنید ایا php نصب هست و اگر نصبه مسیرش مشخصه یا خیر


heather
تخصص : برنامه نویس بک اند
@heather 5 سال پیش آپدیت شد
0

php نصب هستش چون کدهام اجرا میشن....ولی مسیرش داخل xampp هستش ....
ممنون از شما


برای ارسال پاسخ لازم است وارد شده یا ثبت‌نام کنید

ورود یا ثبت‌نام